{
  "name": "cpro9-node-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon src/app.js",
    "start": "node src/app.js",
    "test": "jest",
    "load:fixtures": "node fixtures/load-fixtures.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mysql2": "^2.1.0",
    "sequelize": "^5.21.7"
  },
  "devDependencies": {
    "@types/jest": "^25.2.1",
    "jest": "^25.5.0",
    "nodemon": "^2.0.3",
    "sqlite3": "^4.2.0",
    "supertest": "^4.0.2"
  }
}
